Автор Тема: Thunderbird в какой каталог надо установить?  (Прочитано 2404 раз)

sanigud

  • Новичок
  • *
  • Сообщений: 15
  • Карма: +0/-0
    • Просмотр профиля
    • Klub S-33.ru — Элитный клуб умных людей по интересам
Почтовый клиент Thunderbird сейчас у меня на английском. Удалил и переустановил пакеты: thunderbird и thunderbird-locale-ru, ничего не дало. Ходил на ссылку по русификации Thunderbird, тоже ничего не дало. Там написано: Скачать Thunderbird для своей платформы Linux, распаковать, а в какой каталог установить этот пакет не указано. Подскажите, пожалуйста. Спасибо за внимание.
Klub S-33.ru ( http://s-33.ru/ ) — Наступила пора умнеть, худеть и богатеть!

Alexander7_88

  • Ветеран
  • *****
  • Сообщений: 1514
  • Карма: +217/-4
  • Универсальный поисковый бот
    • Просмотр профиля

sanigud

  • Новичок
  • *
  • Сообщений: 15
  • Карма: +0/-0
    • Просмотр профиля
    • Klub S-33.ru — Элитный клуб умных людей по интересам
http://mozilla-russia.org/products/thunderbird/l10n.html
Заходил по Вашей ссылке, на сайте http://mozilla-russia.org/products/thunderbird/history.html получил такое сообщение: "Russian (RU) Language Pack не может быть установлено, так как оно несовместимо с Firefox 12.0"  *DONT_KNOW* Английский интерфейс стоит железобетонно!
Klub S-33.ru ( http://s-33.ru/ ) — Наступила пора умнеть, худеть и богатеть!

Lerych

  • Ветеран
  • *****
  • Сообщений: 943
  • Карма: +122/-4
  • Выбрал Linux - включай мозг! ©
    • Просмотр профиля
Можно и лисой его скачать:
Цитировать
Откройте страницу со ссылками на русификации. Щёлкните правой кнопкой мыши по ссылке на русификацию и выберите «Save Link as…» для того, чтобы сохранить файл русификации на жёстком диске.
но если Вам проще оперировать именно левой кнопкой мыши (что Вы и сделали, и почему у Вас не получилось), то зайдите туда с любого другого браузера, скачайте файлик ru.xpi и потом установите его по приведенной по ссылке инструкции.

Azure

  • Глобальный модератор
  • Ветеран
  • *****
  • Сообщений: 2118
  • Карма: +275/-114
  • Обычно я му-р-р-р-чу
    • Просмотр профиля
    • Exilibris Web Development
Заходил по Вашей ссылке, на сайте http://mozilla-russia.org/products/thunderbird/history.html получил такое сообщение: "Russian (RU) Language Pack не может быть установлено, так как оно несовместимо с Firefox 12.0"
Цитировать
Щёлкните правой кнопкой мыши по ссылке на русификацию и выберите «Save Link as…» для того, чтобы сохранить файл русификации на жёстком диске.
*DONT_KNOW* Вроде было по русски написано…

sanigud

  • Новичок
  • *
  • Сообщений: 15
  • Карма: +0/-0
    • Просмотр профиля
    • Klub S-33.ru — Элитный клуб умных людей по интересам
 *DONT_KNOW* Вроде было по-русски написано…

Инструкции надо писать так, чтобы и коню было понятно. Это моя версия.
Решил эту проблему методом научного тыка, 2 новых пакета от Thunderbird заменил старыми пакетами:

1) Стоял пакет:
thunderbird     12.0.1+build1-0ubuntu0.10.04.1

Заменил пакетом старой версии:
thunderbird     3.0.4+nobinonly-0ubuntu4

2) Стоял пакет:
thunderbird-locale-ru     1:12.0.1+build1-0ubuntu0.10.04.1

Заменил пакетом старой версии:
thunderbird-locale-ru     1:3.0.4-0ubuntu1

До "перестройки" был почтовым клиентом Thunderbird, а стал Mozilla Thunderbird Mail/News с русским интерфейсом. Иногда старое лучше чем новое.
« Последнее редактирование: 21 Май 2012, 21:44:56 от sanigud »
Klub S-33.ru ( http://s-33.ru/ ) — Наступила пора умнеть, худеть и богатеть!